<?php
If (!defined("INBCWE")) {
    die("Dieses Script kann nicht ausserhalb des Frameworks laufen!");
} 

if (!isset($session->userdata["uid"]) || $session->userdata["uid"]==0) {
    $navtpl->assign('navtitle', $lang->_('LOGIN'));
    $navrow .= $navtpl->fetch('nav_login.tpl');
} else {
    $navtpl->assign('username', $session->userdata["username"]);
    $navtpl->assign('sid', $session -> sid);
    $navtpl->assign('uid', $session->userdata["uid"]);
    $navtpl->assign('navtitle', $lang->_('WELCOME'));
    If ($session->userdata["admin_cp"] && $session->userdata["is_admin"]) {
           $navtpl->assign('admincenter', 1);
    }
    $navrow .= $navtpl->fetch('nav_welcome.tpl');
} 

?>
